<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>
	<item code="3" alert_id="160"/>
	<item code="5" alert_id="162"/>
	<item code="6" alert_id="163"/>
	<item code="7" alert_id="164"/>
</codetoalert>
